uuid: ebe6b3b6-cd4b-4d8c-b5df-6a58a18ef66b
langcode: en
status: true
dependencies:
  theme:
    - claro
_core:
  default_config_hash: osZQ9lL2jTdH5am4LJiZ29RaivhzOf6vCpoRy6FZwIE
id: claro_local_actions
theme: claro
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
